<html>
<head>
<title>Anker Nebula Capsule </title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			           	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>	
			

		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Anker Nebula Capsule 
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p21.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Anker Nebula Capsule este un proiector portabil. Acest proiector are practic dimensiunea (si forma) unei cutii de suc si a pornit la drum pe platforma de crowdfunding Indiegogo. Nebula Capsule este capabil sa proiecteze o imagine cu diagonala de pana la 100 inch fara probleme. Reprezinta un device unic in ideea ca este singurul proiector inteligent DLP cu Android 7.0 la bord, cel putin conform celor de la Anker.<br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Aparatul ofera si acustica omnidirectionala la 360 de grade, multumita unor difuzoare de 5 watt, care opereaza in tandem cu un amplificator inteligent. Astfel de acustica e obtinuta de la difuzoarele inteligente moderne de la Amazon sau Apple sa zicem. Se pare ca puteti folosi proiectorul si ca difuzor Bluetooth de sine statator. Capsule se bazeaza pe o baterie care ii asigura 2.5 ore de autonomie, in mod playback video si aprox 40 de ore ca simpla boxa.<br>
				<img src="p22.jpg"  align=left>
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Cantareste mai putin de 425 de grame, vine cu bas si treble imbunatatit, suport Bluetooth 4.0 si o grila de difuzor cu 9000 de orificii. Aceasta ajuta la o mai buna dispersare a sunetului. Anker Nebula Capsule dispune si de o tehnologie de incarcare rapida, care ii permite sa ajunga la 70% nivel baterie cu o singura ora de alimentare.<br>



				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
O veste buna e ca poate fi incarcat si in timpul playbackului video. Avand Android la bord ii va fi usor sa ofere suport Hulu si Netflix. Avem si port HDMI la bord, suport USB OTG, 8 GB stocare si o rezolutie de 854 x 480 pixeli. Pretul de pornire este de 199 dolari.</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>